
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32616.157
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.Database.SqlServer", "e-suite.Database.SqlServer\e-suite.Database.SqlServer.csproj", "{5F7C8EA0-5965-4DD1-A38B-D3E24AEB1101}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.Database.MigrationBuilder", "e-suite.Database.MigrationBuilder\e-suite.Database.MigrationBuilder.csproj", "{D4C54DE6-25BA-43BB-AD2E-E726BE97A38A}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Test", "Test", "{352C481A-C1EA-42D3-B50D-11C68859816E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UnitTests", "UnitTests", "{5C8EF0F6-FC01-49A0-BF2C-6E47402CEEEA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.Database.SqlServer.UnitTests", "e-suite.Database.SqlServer.UnitTests\e-suite.Database.SqlServer.UnitTests.csproj", "{F7139C54-59B1-4C82-9000-60437A2A2FE0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5F7C8EA0-5965-4DD1-A38B-D3E24AEB1101}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5F7C8EA0-5965-4DD1-A38B-D3E24AEB1101}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5F7C8EA0-5965-4DD1-A38B-D3E24AEB1101}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5F7C8EA0-5965-4DD1-A38B-D3E24AEB1101}.Release|Any CPU.Build.0 = Release|Any CPU
		{D4C54DE6-25BA-43BB-AD2E-E726BE97A38A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D4C54DE6-25BA-43BB-AD2E-E726BE97A38A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D4C54DE6-25BA-43BB-AD2E-E726BE97A38A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D4C54DE6-25BA-43BB-AD2E-E726BE97A38A}.Release|Any CPU.Build.0 = Release|Any CPU
		{F7139C54-59B1-4C82-9000-60437A2A2FE0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F7139C54-59B1-4C82-9000-60437A2A2FE0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F7139C54-59B1-4C82-9000-60437A2A2FE0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F7139C54-59B1-4C82-9000-60437A2A2FE0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{5C8EF0F6-FC01-49A0-BF2C-6E47402CEEEA} = {352C481A-C1EA-42D3-B50D-11C68859816E}
		{F7139C54-59B1-4C82-9000-60437A2A2FE0} = {5C8EF0F6-FC01-49A0-BF2C-6E47402CEEEA}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A758CFBB-3337-4EAB-98AE-47F3C34559EA}
	EndGlobalSection
EndGlobal
